@charset "UTF-8";

.cv-board >.text-center {
  width: 100%;
}

.cv-btn {
  width: 100%;
  max-width: 352px;
  margin-left: auto;
  margin-right: auto;
}

.btn-coming {
  background: #E2E2E2;
  border: none;
  width: 100%;
  max-width: 352px;
  margin-left: auto;
  margin-right: auto;
}

.section-cv .container .cv-btn a {
  border-radius: 100px;
}

.section .bg-pink {
  padding-top: 28px;
  padding-bottom: 28px;
}
@media screen and (max-width: 767px) {
  .section .bg-pink {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .row {
    margin-bottom: 0;
  }
}

.step {
  border: #E2E2E2 solid 1px;
}
.bg-step {
  background: #fafafa;
}
[class^="board-"][class*="shadow-"], [class*=" board-"][class*="shadow-"] {
  margin-bottom: 0;
}
.boardbox-course li {
  width: calc(100% / 2);
}
@media screen and (max-width: 767px) {
  .boardbox-course li {
    width: 100%;
    padding: 0;
  }
}

.h-appeal .ttl {
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .h-appeal .ttl {
    display: grid;
    grid-template-columns: 1fr;
  }
}

.h-appeal {
  border-top: none;
}
.h-appeal .ttl .h-appeal-label .text {
  min-width: 120px;
  min-height: 40px;
  border-radius: 8px;
  font-size: inherit;
  padding-top: 0;
}
@media screen and (max-width: 767px) {
  .h-appeal .ttl .h-appeal-label .text {
    margin: 0 auto;
    display: block;
    width: 120px;
    padding-top: 4px;
  }
}

.h-appeal .ttl .h-appeal-text {
  margin-top: 0;
}

.limited {
  border: 2px solid rgb(175, 175, 175);
  border-radius: 16px;
  padding: 20px;
}
.limited-code {
  display: flex;
  justify-content: center;
  align-items: center;
}
.limited-code span {
  background: #efefef;
  font-weight: bold;
  padding: 5px 10px;
}

.step-list .step {
  border: none;
}